
Redmine - Patch #29142

Japanese translation change for "lost password"

2018-06-27 16:18 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.0   

Description

The patch changes "再発行" (reissue) to "再設定" (reset). The word "再発行" vaguely suggests that a plain password will be informed.

Associated revisions

Revision 18410 - 2019-08-28 17:05 - Go MAEDA

Japanese translation change for "lost password" (#29142).

Patch by Go MAEDA.

History

#1 - 2019-08-28 16:51 - Go MAEDA

- File ja-translation-change-password-related-strings-v2.diff added

- Subject changed from Japanese translation improvement (password related strings) to Japanese translation change for "lost password"

- Description updated

#2 - 2019-08-28 17:05 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.1.0

Committed the change.

Files

ja-translation-change-password-related-strings.diff 3.6 KB 2018-06-27 Go MAEDA

ja-translation-change-password-related-strings-v2.diff 2.48 KB 2019-08-28 Go MAEDA
